clang-tools 8.0.0

Namespaces | Functions
Iterator.cpp File Reference
`#include "Iterator.h"`
`#include "llvm/Support/Casting.h"`
`#include <algorithm>`
`#include <cassert>`
`#include <numeric>`
Include dependency graph for Iterator.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd
| clang::clangd::dex

## Functions
std::vector< std::pair< DocID, float > > | clang::clangd::dex::consume (Iterator &It)
| Advances the iterator until it is exhausted. More...